/* CSS Document */
/*common*/
.highlight {
  background-color: yellow;
}
.wrappw {
  width: 100%;
  margin: 0px auto;
  padding: 0px;
}

.wrappw_in {
  margin: 0px 50px;
}

.wrappw_c {
  margin: 0px 8.33vw;
}

.w_wappw {
  display: none !important;
}

.preview {
  font-family: NotoSans_Regular;
}

.pw_navfr {
  overflow: hidden;
  padding: 30px 0px 20px 0px;
  line-height: 1.75;
  color: #666;
}

.pw_navfr a {
  float: left;
  color: #666;
}

.pw_navfr i {
  float: left;
  margin: 0px 8px;
}

.pw_navfr a:last-child {
  font-weight: bold;
}

.pw_title {
  overflow: hidden;
}

.pw_title h1 {
  margin: 0px;
  padding: 0px;
  line-height: 1.5;
  color: #2a2b2e;
}

.pw_title p {
  width: 100%;
  overflow: hidden;
  margin-top: 10px;
}

.pw_title p span {
  float: left;
  color: #999;
  margin-left: 40px;
}

.pw_title p span:first-child {
  margin-left: 0px;
}

.pw_main {
  margin-top: 30px;
  overflow: hidden;
  position: relative;
}
.title-tag{
  display: inline-block;
    border-radius: 4px;
    background: #F4F4F4;
    border: 1px solid #E3E5E6;
    width: 31px;
    height: 16px;
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    text-transform: capitalize;
    text-align: center;
    color: #9B9FA8;
    position: relative;
    cursor: pointer; 
}
.tooltip{
  width: 84px;
  height: 30px;
  background: #FFFFFF!important;
  line-height: 30px;
  text-align: center;
  color: #2A2B2E!important;
  box-shadow: 0px 10px 30px rgba(17, 78, 122, 0.05);
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  position: absolute;
  top: -40px;
  left: -25px;
  display: none; 
  border-radius: 4px;
}
.tooltip::after {
  content: '';
  position: absolute;
  bottom: -10px; /* 调整三角形的位置 */
  left: 50%;
  transform: translateX(-50%);
  border-width: 5px;
  border-style: solid;
  border-color: #FFFFFF transparent transparent transparent; /* 创建头朝下的三角形 */
}
.title-tag:hover  .tooltip {
  display: block; /* 鼠标悬停在 .title-tag 上时显示 .tooltip */
}
.pwm_left {
  float: left;
  width: 20%;
  overflow: hidden;
  padding: 20px 15px 30px 15px;
  position: absolute;
  left: 50px;
  top: 0px;
  background-color: #f8f8f8;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  height: 50vh;
  overflow-y: auto;
}

.pwmrr_t.pos {
  position: fixed;
  height: 100vh;
  top: 0;
  width: 20%;
  overflow-y: auto;
}
.pwmr_right.pos {
  position: fixed;
  top: 0;
  right:50px;
  height: 100vh;
  overflow-y: auto;
  width: 20%;
}
.pwm_left.pos {
  position: fixed;
  height: 50vh;
  overflow-y: auto;
}

.pwm_left.pos::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}

.pwm_left.pos::-webkit-scrollbar-track {
  border-radius: 0;
  background: rgba(255, 255, 255, 0);
}

.pwm_left.pos::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background: #aaaaaa;
}

.pwm_left.pos::-webkit-scrollbar-thumb:hover {
  border-radius: 5px;
  background: #aaaaaa;
}

.pwml_t1 {
  width: 100%;
  overflow: hidden;
  line-height: 22px;
  padding: 10px 15px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.pwml_t2 {
  width: 100%;
  overflow: hidden;
  line-height: 22px;
  padding: 10px 15px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.pwml_t3 {
  width: 100%;
  overflow: hidden;
}

.pwml_t3 > ul > li {
  width: 100%;
  overflow: hidden;
}

.pwml_t3 > ul > li > .pwmlt3_sub > ul > li > .pwmlt3_title {
  padding-left: 30px;
}

.pwml_t3 > ul > li > .pwmlt3_sub > ul > li > .pwmlt3_sub > ul > li > .pwmlt3_title {
  padding-left: 60px;
}

.pwmlt3_title {
  width: 100%;
  overflow: hidden;
  line-height: 22px;
  padding: 7px 40px 7px 15px;
  position: relative;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.pwmlt3_title::before {
  width: 4px;
  height: 100%;
  display: block;
  overflow: hidden;
  content: "";
  background-color: #ea325f;
  position: absolute;
  left: 0px;
  top: 0px;
  display: none;
}

.pwmlt3_title a {
  width: 100%;
  display: block;
  overflow: hidden;
  hyphens: auto;
  color: #525252;
}

.pwmlt3_title b {
  width: 15px;
  height: 100%;
  display: block;
  overflow: hidden;
  background: url("../images/in_02.svg") center 8px no-repeat;
  background-size: 100%;
  position: absolute;
  right: 11px;
  top: 0px;
}

.pwmlt3_title:hover {
  background-color: #F2f2f2;
  border-radius: 3px;
}

.pwmlt3_title:hover::before {
  display: none;
}

.pwmlt3_title.on {
  background-color: #e7e7e7;
  border-radius: 3px;
  font-weight: bold;
}

.pwmlt3_title.on::before {
  display: block;
}

.pwmlt3_sub {
  width: 100%;
  overflow: hidden;
  display: none;
}

.pwml_t3 ul li.on > .pwmlt3_sub {
  display: block;
}

.pwml_t3 ul li.on > .pwmlt3_title b {
  transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}

.pwm_right {
  float: right;
  width: calc(80% - 40px - 100px);
  overflow: visible;
  position: relative;
  margin-right: 50px;
}

.pwmr_sch {
  width: 100%;
  overflow: visible;
  background-color: #f8f8f8;
  height: 90px;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 999;
}

.pwmr_sch.pos {
  position: fixed;
  width: calc(100% - 100px - 20% - 40px);
  left: calc(20% + 50px + 40px);
}

.pwmr_sch label {
  width: 26.56vw;
  height: 50px;
  overflow: hidden;
  border-radius: 3px;
  background-color: #fff;
  float: left;
  margin: 20px 0px 0px 40px;
  display: block;
  position: relative;
}

.pwmr_sch label .pwmr_txt {
  width: 100%;
  overflow: hidden;
  height: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
  border: 0px;
  padding: 0px 53px 0px 25px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.pwmr_sch label .pwmr_txt::-moz-placeholder {
  color: #999999;
}

.pwmr_sch label .pwmr_txt::-moz-placeholder {
  color: #999999;
}

.pwmr_sch label .pwmr_txt::-ms-input-placeholder {
  color: #999999;
}

.pwmr_sch label .pwmr_txt::-webkit-input-placeholder {
  color: #999999;
}

.pwmr_sch label .pwmr_btn {
  width: 23px;
  height: 100%;
  border: 0px;
  background: url("../images/in_03.svg") center no-repeat;
  background-size: 100%;
  position: absolute;
  right: 20px;
  top: 0px;
  cursor: pointer;
}

.pwmr_sch label .pwmr_btn:hover {
  background: url("../images/in_03_on.svg") center no-repeat;
  background-size: 100%;
}

.pwmr_sch label.on .pwmr_btn {
  background: url("../images/in_03_on.svg") center no-repeat;
  background-size: 100%;
}

.pwmrh_fr {
  float: right;
  margin-right: 40px;
}

.pwmrh_fr .prhfr_li {
  float: left;
  margin-left: 3.13vw;
  height: 90px;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: center;
  color: #2a2b2e;
}

.pwmrh_fr .prhfr_li a {
  display: inline-block;
  line-height: 90px;
  color: #2a2b2e;
}

.pwmrh_fr .prhfr_li .a1 {
  background: url("../images/in_04.svg") left center no-repeat;
  background-size: 30px;
  padding-left: 37px;
}

.pwmrh_fr .prhfr_li .a2 {
  background: url("../images/in_05.svg") left center no-repeat;
  background-size: 20px;
  padding-left: 30px;
}

.pwmrh_fr .prhfr_li:hover .a1 {
  background: url("../images/in_04_on.svg") left center no-repeat;
  background-size: 30px;
}

.pwmrh_fr .prhfr_li:hover .a2 {
  background: url("../images/in_05_on.svg") left center no-repeat;
  background-size: 20px;
}

.pwmrh_fr .prhfr_li .a1.on {
  background: url("../images/in_04_on.svg") left center no-repeat;
  background-size: 30px;
  color: #e60039;
}

.pwmrh_fr .prhfr_li .a2.on {
  background: url("../images/in_05_on.svg") left center no-repeat;
  background-size: 20px;
  color: #e60039;
}

.pwmrh_fr .prhfr_li:hover a {
  color: #e60039;
}

.pwmr_sch_empty {
  width: 100%;
  overflow: hidden;
  height: 90px;
}

.sstcfr {
  width: calc(100% - 40px - 380px);
  overflow: hidden;
  position: absolute;
  left: 0px;
  top: 90px;
  padding-bottom: 30px;
  background-color: #fff;
  z-index: 99;
  display: none;
  -moz-box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.05);
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.sstcfr .close {
  width: 22px;
  height: 22px;
  display: block;
  overflow: hidden;
  background: url("../images/close.svg") center no-repeat;
  background-size: 100%;
  position: absolute;
  right: 30px;
  top: 30px;
}

.sstcfr .sstc_t {
  width: 100%;
  overflow: hidden;
  padding: 0px 30px;
  color: #333;
  font-weight: bold;
  margin-top: 80px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.sstcfr .sstc_c1 {
  width: calc(100% - 60px);
  overflow: hidden;
  margin: 0px auto;
  padding: 0px;
  margin-top: 60px;
  text-align: center;
  color: #333;
}

.sstcfr .sstc_c2 {
  width: calc(100% - 60px);
  overflow: hidden;
  margin: 0px auto;
  padding: 0px;
}
.sstcfr .sstc_c2 ul{
  max-height: 50vh;
  overflow-y: auto;
}
.sstcfr .sstc_c2 ul li {
  width: 100%;
  overflow: hidden;
  padding: 30px 0px;
  border-bottom: 1px solid #e8eef1;
}

.sstcfr .sstc_c2 ul li a {
  width: 100%;
  display: block;
  overflow: hidden;
}

.sstcfr .sstc_c2 ul li span {
  width: 100%;
  display: block;
  overflow: hidden;
  line-height: 1.5;
}

.sstcfr .sstc_c2 ul li span.sp1 {
  color: #333;
  font-weight: bold;
}

.sstcfr .sstc_c2 ul li span.sp2 {
  color: #666;
  margin-top: 5px;
  word-break: break-all;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.sstcfr .sstc_c2 ul li i {
  color: #e60039;
}

.sstcfr .sstc_c2 ul li a:hover span.sp1 {
  color: #e60039;
}

.sstcfr .sstc_c3 {
  width: calc(100% - 60px);
  overflow: hidden;
  margin: 0px auto;
  padding: 0px;
  text-align: center;
  margin-top: 30px;
}

.sstcfr .sstc_c3 .pagesfr {
  /* display: inline-block;
  line-height: 30px;
  font-weight: 400; */
  display: flex;
  /* margin: 48px auto 165px auto; */
  justify-content: center;
}
.n-pagination-btn {
  font-size: 14px;
  line-height: 24px;
  text-align: center;
  color: #838383;
  width: 10px;
  height: 24px;
  /* border: 1px solid #7D7D7D; */
  border-radius: 2px;
  margin: auto 13px;
}
.n-pagination-page {
  width: 24px;
  height: 24px;
  margin: 4px;
  font-size: 14px;
  line-height: 24px;
  text-align: center;
  color: #000000;
  /* border: 1px solid #7D7D7D; */
}
.sstcfr .sstc_c3 a {
  float: left;
  margin: 0px 10px;
  color: #666;
}

.sstcfr .sstc_c3 a:hover {
  color: #e60039;
}

.sstcfr .sstc_c3 a.on {
  color: #e60039;
}

.sstcfr .sstc_c3 span {
  float: left;
  margin: 0px 10px;
  color: #666;
}

.sstcfr .sstc_c3 a.a1 {
  width: 18px;
  height: 30px;
  background: url("../images/in_11.svg") 0% no-repeat;
  background-size: 100%;
  margin-top: -1px;
  transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}

.sstcfr .sstc_c3 a.a1:hover {
  background: url("../images/in_11_on.svg") 0% no-repeat;
  background-size: 100%;
}

.sstcfr .sstc_c3 a.a2 {
  width: 18px;
  height: 30px;
  background: url("../images/in_11.svg") 0% no-repeat;
  background-size: 100%;
  margin-top: -1px;
}

.sstcfr .sstc_c3 a.a2:hover {
  background: url("../images/in_11_on.svg") 0% no-repeat;
  background-size: 100%;
}

.transtcfr {
  width: 100%;
  overflow: hidden;
  position: absolute;
  left: 0px;
  top: 90px;
  background-color: #fff;
  z-index: 99;
  display: none;
  -moz-box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.05);
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.transtcfr .close {
  width: 22px;
  height: 22px;
  display: block;
  overflow: hidden;
  background: url("../images/close.svg") center no-repeat;
  background-size: 100%;
  position: absolute;
  right: 30px;
  top: 30px;
}

.transtcfr ul {
  width: calc(100% - 60px);
  overflow: hidden;
  margin: 30px auto;
  padding: 0px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 0px;
}

.transtcfr ul li {
  float: left;
  line-height: 1.5;
  margin: 3px 0px;
}

.transtcfr ul li a {
  color: #999;
}

.transtcfr ul li a:hover {
  color: #e60039;
}

.downtcfr {
  width: 100%;
  max-width: 51.04vw;
  overflow: hidden;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: none;
  background-color: #fff;
  z-index: 999999;
  -moz-box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 0px 21px rgba(0, 0, 0, 0.05);
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.downtcfr .close {
  width: 22px;
  height: 22px;
  display: block;
  overflow: hidden;
  background: url("../images/close.svg") center no-repeat;
  background-size: 100%;
  position: absolute;
  right: 30px;
  top: 30px;
}

.downtcfr .dntc_t {
  width: 100%;
  overflow: hidden;
  padding: 0px 30px;
  color: #333;
  font-weight: bold;
  margin-top: 80px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.downtcfr .dntc_c {
  width: 100%;
  padding: 0px 1.56vw;
  max-height: 60vh;
  overflow: hidden;
  margin: 0px auto;
  overflow-y: auto;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.downtcfr .dntc_c::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}

.downtcfr .dntc_c::-webkit-scrollbar-track {
  border-radius: 0;
  background: rgba(255, 255, 255, 0);
}

.downtcfr .dntc_c::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background: #aaaaaa;
}

.downtcfr .dntc_c::-webkit-scrollbar-thumb:hover {
  border-radius: 5px;
  background: #aaaaaa;
}

.downtcfr .dntc_c ul li {
  width: 100%;
  overflow: hidden;
}

.downtcfr .dntc_c ul li .dntcc_t {
  width: 100%;
  overflow: hidden;
  line-height: 1.5;
  color: #333;
  font-weight: bold;
  padding: 10px 0px;
  margin-top: 10px;
}

.downtcfr .dntc_c ul li .dntcc_c {
  width: 100%;
  overflow: hidden;
}

.downtcfr .dntc_c ul li .dntcc_c p {
  width: 100%;
  overflow: hidden;
  border-bottom: 1px solid #e8eef1;
  padding: 30px 0px;
}

.downtcfr .dntc_c ul li .dntcc_c p:last-child {
  border-bottom: 0px;
}

.downtcfr .dntc_c ul li .dntcc_c p a {
  width: 100%;
  display: block;
  overflow: hidden;
  padding-right: 200px;
  position: relative;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.downtcfr .dntc_c ul li .dntcc_c p em {
  display: block;
  font-style: normal;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.downtcfr .dntc_c ul li .dntcc_c p em.em1 {
  width: 46px;
  float: left;
}

.downtcfr .dntc_c ul li .dntcc_c p em.em1 img {
  width: 100%;
  display: block;
  height: 46px;
}

.downtcfr .dntc_c ul li .dntcc_c p em.em2 {
  width: calc(100% - 46px - 20px);
  margin-left: 20px;
  float: left;
}

.downtcfr .dntc_c ul li .dntcc_c p em.em2 span {
  width: 100%;
  display: block;
  overflow: hidden;
}

.downtcfr .dntc_c ul li .dntcc_c p em.em2 span.sp1 {
  color: #333;
  font-weight: bold;
  line-height: 1.5;
}

.downtcfr .dntc_c ul li .dntcc_c p em.em2 span.sp2 {
  color: #999;
  line-height: 1.5;
}

.downtcfr .dntc_c ul li .dntcc_c p em.em3 {
  position: absolute;
  right: 0px;
  top: 0px;
  height: 100%;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: center;
}

.downtcfr .dntc_c ul li .dntcc_c p em.em3 i {
  width: 170px;
  height: 46px;
  display: block;
  color: #333;
  overflow: hidden;
  border: 1px solid #d8dcdf;
  border-radius: 3px;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.downtcfr .dntc_c ul li .dntcc_c p em.em3 span {
  display: inline-block;
  background: url("../images/in_12.svg") 0px 50% no-repeat;
  background-size: 18px;
  padding-left: 30px;
}

.downtcfr .dntc_c ul li .dntcc_c p a:hover em.em3 i {
  border: 1px solid #e60039;
  background-color: #e60039;
  color: #fff;
}

.downtcfr .dntc_c ul li .dntcc_c p a:hover em.em3 span {
  background: url("../images/in_12_on.svg") 0px 50% no-repeat;
  background-size: 18px;
}

.downtcfr .dntc_c ul li .dntcc_c p a:hover em.em2 span.sp1 {
  color: #e60039;
}

.pwmr_c {
  width: 100%;
  overflow: hidden;
  margin-top: 50px;
}

.pwmr_content {
  width: calc(100% - 40px - 27.49%);
  overflow: hidden;
  float: left;
}

.pwmr_content img{
  max-width: 100%;
  height: auto;
}

.pwmr_right {
  width: 27.49%;
  overflow: hidden;
  float: right;
}

.pwmrr_t {
  width: 100%;
  overflow: hidden;
  height: 50vh;
  overflow-y: auto;
  padding: 20px 15px 30px 15px;
  background-color: #f8f8f8;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.pwmrr_t ul li {
  width: 100%;
  overflow: hidden;
}

.pwmrr_t ul li > .pwmlt3_sub > ul > li > .pwmlt3_title {
  padding-left: 30px;
}

.pwmrr_t ul li.on > .pwmlt3_sub {
  display: block;
}

.pwmrr_t ul li.on > .pwmlt3_title b {
  transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}

.pwmrr_c1 {
  display: none;
  width: 100%;
  overflow: hidden;
  margin-top: 40px;
  background-color: #f8f8f8;
  padding: 30px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.pwmrr_c1 p {
  width: 100%;
  overflow: hidden;
}

.pwmrr_c1 p.p1 {
  font-weight: bold;
  color: #333;
  line-height: 1.75;
}

.pwmrr_c1 p.p2 {
  margin-top: 20px;
}

.pwmrr_c1 p.p2 a {
  float: left;
  display: inline-block;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.pwmrr_c1 p.p2 a.a1 {
  width: 80px;
  height: 46px;
  border: 1px solid #d8dcdf;
  border-radius: 3px;
  background: url("../images/in_06.svg") center no-repeat;
  background-size: 25px;
}

.pwmrr_c1 p.p2 a.a1.on {
  background: url("../images/in_06_on.svg") center no-repeat;
  background-size: 25px;
  background-color: #e60039;
  border: 1px solid #e60039;
}

.pwmrr_c1 p.p2 a.a1:hover {
  background: url("../images/in_06_on.svg") center no-repeat;
  background-size: 25px;
  background-color: #e60039;
  border: 1px solid #e60039;
}

.pwmrr_c1 p.p2 a.a2 {
  width: 80px;
  height: 46px;
  border: 1px solid #d8dcdf;
  border-radius: 3px;
  background: url("../images/in_07.svg") center no-repeat;
  background-size: 25px;
  margin-left: 18px;
}

.pwmrr_c1 p.p2 a.a2.on {
  background: url("../images/in_07_on.svg") center no-repeat;
  background-size: 25px;
  background-color: #e60039;
  border: 1px solid #e60039;
}

.pwmrr_c1 p.p2 a.a2:hover {
  background: url("../images/in_07_on.svg") center no-repeat;
  background-size: 25px;
  background-color: #e60039;
  border: 1px solid #e60039;
}

.pwmrr_c1 p.p2 a.a3 {
  margin-left: 18px;
  line-height: 46px;
  color: #2a2b2e;
}

.pwmrr_c1 p.p2 a.a3:hover {
  color: #e60039;
}

.pwmrr_c2 {
  width: 100%;
  overflow: hidden;
  margin-top: 40px;
  background-color: #f8f8f8;
  padding: 30px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  position: relative;
}

.pwmrr_c2 p {
  width: 100%;
  /* overflow: hidden; */
}

.pwmrr_c2 p.p1 {
  line-height: 1.75;
  font-weight: bold;
  color: #333;
}

.pwmrr_c2 ul {
  width: 100%;
  /* overflow: hidden; */
  margin-top: 10px;
}

.pwmrr_c2 ul li {
  width: 100%;
  /* overflow: hidden; */
  line-height: 1.5;
  margin: 6px 0px;
}

.pwmrr_c2 ul li a {
  color: #666;
}
.pwmrr_c2 ul li a:hover {
  text-decoration: underline;
}

.pwmr_cfr {
  width: 100%;
  overflow-x: auto;
}
.pwmr_cfr{
  font-family:Wingdings !important;
}
.pwmr_cfr iframe {
  width: 100%;
  overflow: hidden;
  border: 0px;
}

.pwmr_cb {
  width: 100%;
  overflow: hidden;
  margin-top: 40px;
  line-height: 1.5;
}

.pwmr_cb a {
  color: #e60039;
  display: inline-block;
}

.pwmr_cb a.fl {
  background: url("../images/in_08.svg") 0px 48% no-repeat;
  background-size: 23px;
  padding-left: 40px;
  margin-left: 5px;
  overflow: visible;
}

.pwmr_cb a.fl:hover {
  background: url("../images/in_08.svg") -3px 48% no-repeat;
  background-size: 23px;
}

.pwmr_cb a.fr {
  background: url("../images/in_09.svg") 100% 48% no-repeat;
  background-size: 23px;
  padding-right: 40px;
  margin-right: 5px;
  overflow: visible;
}

.pwmr_cb a.fr:hover {
  background: url("../images/in_09.svg") calc(100% + 3px) 48% no-repeat;
  background-size: 23px;
}

.pw_tips {
  display: none;
  overflow: hidden;
  margin-bottom: 26px;
}

.pwts_c {
  width: 100%;
  max-width: 980px;
  margin: 0px auto;
  position: relative;
  padding: 20px;
  color: #e60039;
  background-color: #fffbfc;
  border: 1px solid #f7b2c3;
  border-radius: 3px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.pwts_c p{
  color: #e60039 !important;
}
.pwts_c .close {
  width: 20px;
  height: 20px;
  display: block;
  overflow: hidden;
  background: url("../images/in_13.svg") center no-repeat;
  background-size: 100%;
  position: absolute;
  right: 20px;
  top: 20px;
}

.pwts_c p {
  width: 100%;
  overflow: hidden;
  line-height: 1.5;
  hyphens: auto;
}

.pwts_c p.p1 {
  line-height: 36px;
  font-weight: bold;
  margin-bottom: 10px;
}

.pwts_c p.p1 span {
  display: inline-block;
  background: url("../images/in_10.svg") 0px 50% no-repeat;
  background-size: 36px;
  padding-left: 50px;
}

.prev_top {
  top: -205px;
  transition: 0.3s linear;
  -webkit-transition: 0.3s linear;
  -o-transition: 0.3s linear;
  -moz-transition: 0.3s linear;
}

.btnfr {
  position: relative;
  z-index: 9999;
  background-color: #fff;
}

.sstc_wapt {
  width: 100%;
  overflow: hidden;
  display: none;
}

.pwft_26 {
  font-size: 24px;
}

.pwft_22 {
  font-size: 20px;
}

.pwft_20 {
  font-size: 18px;
}

.pwft_18 {
  font-size: 16px;
}

.pwft_16 {
  font-size: 14px;
}

@media screen and (max-width: 1500px) {
  .pwft_26 {
    font-size: 22px;
  }
  .pwft_22 {
    font-size: 16px;
  }
  .pwft_20 {
    font-size: 16px;
  }
  .pwft_18 {
    font-size: 14px;
  }
  .pwft_16 {
    font-size: 14px;
  }
}
@media screen and (max-width: 1440px) {
  .wrappw_in {
    margin: 0px 5%;
  }
  .wrappw_c {
    margin: 0px 5%;
  }
  .pwft_26 {
    font-size: 22px;
  }
  .pwft_22 {
    font-size: 16px;
  }
  .pwft_20 {
    font-size: 16px;
  }
  .pwft_18 {
    font-size: 14px;
  }
  .pwft_16 {
    font-size: 14px;
  }
}
@media screen and (max-width: 1300px) {
  .pwmrr_c1 p.p2 a.a2 {
    width: 25px;
    border: 0px;
  }
  .pwmrr_c1 p.p2 a.a1 {
    width: 25px;
    border: 0px;
  }
  .pwmrr_c1 p.p2 a.a2 {
    margin-left: 10px;
  }
  .pwmrr_c1 p.p2 a.a3 {
    margin-left: 10px;
  }
}
@media screen and (max-width: 1200px) {
  .pwmr_right {
    width: 100%;
    margin-top: 0px;
  }
  .pwmrr_t,.pwmr_right {
    display: none;
  }
  .pwmrr_c2 {
    margin-top: 20px;
  }
  .pwmr_content {
    width: 100%;
  }
}
@media screen and (max-width: 990px) {
  .wrappw {
    max-width: 100%;
    margin: 0px auto;
  }
  .wrappw_in {
    margin: 0px 20px;
  }
  .wrappw_c {
    margin: 0px 20px;
  }
  .w_pcpw {
    display: none !important;
  }
  .w_wappw {
    display: block !important;
  }
  .pw_navfr {
    padding: 10px 0px;
  }
  .pwts_c {
    padding: 10px;
  }
  .pw_title p span {
    margin-left: 5px;
  }
  .pwm_left {
    display: none;
  }
  .pw_tips {
    margin-bottom: 26px;
  }
  .pw_main {
    margin-top: 20px;
  }
  .pwm_right {
    width: calc(100% - 0px - 40px);
    margin-right: 20px;
  }
  .pwmr_sch {
    height: 60px;
  }
  .pwmrr_t.pos{
    display: none;
  }
  .pwmr_right.pos{
    display: block;
    position: inherit;
    width: 100%;
    height: auto;
  }
  .pwmr_sch.pos {
    width: calc(100% - 40px);
    left: 20px;
  }
  .pwmr_sch label {
    margin-left: 10px;
    width: 57%;
    height: 40px;
    margin-top: 10px;
  }
  .pwmr_sch label .pwmr_txt {
    padding-left: 10px;
    padding-right: 35px;
  }
  .pwmr_sch label .pwmr_btn {
    right: 10px;
  }
  .pwmrh_fr {
    margin-right: 10px;
  }
  .pwmrh_fr .prhfr_li {
    margin-left: 10px;
    height: 60px;
  }
  .pwmrh_fr .prhfr_li a {
    line-height: 60px;
  }
  .pwmrh_fr .prhfr_li .a1 {
    width: 0px;
    overflow: hidden;
  }
  .pwmrh_fr .prhfr_li .a2 {
    width: 0px;
    overflow: hidden;
  }
  .pwmr_sch_empty {
    height: 60px;
  }
  .pwmr_c {
    margin-top: 20px;
  }
  .pwmr_content {
    width: 100%;
  }
  .pwmr_right {
    width: 100%;
    margin-top: 20px;
  }
  .pwmr_cb a {
    width: 30%;
  }
  .pwmrr_t {
    display: none;
  }
  .pwmrr_c1 {
    display: none;
    margin-top: 20px;
    padding: 20px 10px;
  }
  .pwmrr_c2 {
    margin-top: 20px;
    padding: 20px 10px;
  }
  .transtcfr {
    top: 60px;
  }
  .transtcfr .close {
    right: 10px;
    top: 10px;
  }
  .transtcfr ul {
    grid-template-columns: repeat(1, 1fr);
    width: calc(100% - 40px);
    margin: 20px auto;
  }
  .downtcfr {
    top: 60px;
    width: 100%;
  }
  .downtcfr .close {
    right: 10px;
    top: 10px;
  }
  .downtcfr .dntc_t {
    padding: 0px 20px;
    margin-top: 20px;
  }
  .downtcfr .dntc_c {
    width: calc(100% - 40px);
  }
  .downtcfr .dntc_c ul li .dntcc_c p a {
    padding: 0px;
  }
  .downtcfr .dntc_c ul li .dntcc_c p em.em3 {
    display: none;
  }
  .downtcfr .dntc_c ul li .dntcc_c p {
    padding: 10px 0px;
  }
  .downtcfr .dntc_c ul li .dntcc_c p em.em2 span.sp2 {
    display: none;
  }
  .sstcfr {
    width: 100%;
    top: 60px;
    padding-bottom: 10px;
  }
  .sstcfr .close {
    right: 10px;
    top: 10px;
  }
  .sstcfr .sstc_t {
    padding: 0px 20px;
    margin-top: 20px;
  }
  .sstcfr .sstc_c2 {
    width: calc(100% - 40px);
  }
  .sstcfr .sstc_c3 {
    width: calc(100% - 40px);
  }
  .sstcfr .sstc_c3 a {
    margin: 0px 5px;
  }
  .sstcfr .sstc_c2 ul li {
    padding: 15px 0px;
  }
  .sstcfr .sstc_c3 {
    margin-top: 10px;
  }
  .sstcfr .sstc_c1 {
    width: calc(100% - 40px);
    margin-top: 30px;
  }
  .pwmr_sch label {
    display: none;
  }
  #pwmr_menu {
    width: 30px;
    height: 60px;
    display: block;
    overflow: hidden;
    float: left;
    background: url("../images/menu_01_on.svg") center no-repeat;
    background-size: 100%;
    margin-left: 20px;
  }
  #pwmr_search {
    width: 20px;
    height: 60px;
    display: block;
    overflow: hidden;
    float: left;
    background: url("../images/in_14.svg") center no-repeat;
    background-size: 100%;
    margin-right: 5px;
  }
  .pwmrh_fr .prhfr_li .a1 {
    background-size: 24px;
    padding: 0px;
    width: 24px;
    text-indent: 1000px;
  }
  .pwmrh_fr .prhfr_li .a1.on {
    background-size: 24px;
  }
  .pwmrh_fr .prhfr_li .a1:hover {
    background-size: 24px;
  }
  .pwmrh_fr .prhfr_li .a2 {
    width: 20px;
    padding: 0px;
    text-indent: 1000px;
  }
  .pwmrh_fr .prhfr_li {
    overflow: hidden;
  }
  .downtcfr {
    max-width: 100%;
    top: 0px;
    height: 100%;
    left: 0px;
    transform: translate(0%, 0%);
  }
  .sstcfr {
    width: 100%;
    height: 100vh;
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: 9999999;
  }
  .sstc_wapt {
    display: block;
    padding: 0px 20px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    background-color: #f8f8f8;
  }
  .sstc_wapt label {
    width: 100%;
    display: block;
    overflow: hidden;
    height: 60px;
    margin: 0px;
    margin-top: 60px;
    margin-bottom: 20px;
  }
  .pwm_left.on {
    display: block;
  }
  .pwm_left {
    width: 100%;
    height: 100vh;
    position: fixed;
    left: 0px;
    top: 0px;
    margin: 0px;
    padding: 0px;
    z-index: 999999;
  }
  .pwm_left .close {
    width: 22px;
    height: 22px;
    display: block;
    overflow: hidden;
    background: url("../images/close.svg") center no-repeat;
    background-size: 100%;
    position: absolute;
    right: 20px;
    top: 20px;
  }
  .pwm_left .pwml_t1 {
    margin-top: 40px;
  }
  .pwft_26 {
    font-size: 22px;
  }
  .pwft_22 {
    font-size: 16px;
  }
  .pwft_20 {
    font-size: 16px;
  }
  .pwft_18 {
    font-size: 14px;
  }
  .pwft_16 {
    font-size: 14px;
  }
}